[data-bs-theme="light"] {
    .skippy {
        background-color: #eda720;
    }

    .notif-text {
        color: #2c2c54;
    }
}

[data-bs-theme="dark"] {
    .skippy {
        background-color: #2c2c54;
    }

    .notif-text {
        color: #fff;
    }
}

.text-center {
    text-align: center !important;
}

.py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.px-3 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.d-block {
    display: block !important;
}
